Bug 58580 - Typo: Page 25 /var/arpwatrch
Summary: Typo: Page 25 /var/arpwatrch
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact: Johnray Fuller
URL: http://www.redhat.com/docs/manuals/li...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-20 17:36 UTC by Paul Moore
Modified: 2007-04-18 16:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-20 17:36:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Moore 2002-01-20 17:36:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
Directory arpwatrch is listed as being a member of /var on page 25 of
http://www.redhat.com/docs/manuals/linux/RHL-7.2-Manual/pdf/rhl-rg-en-72.pdf - 
This is incorrect. The real directory on the Linux system is "arpwatch" 
not "arpwatch".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

	

Additional info:

Comment 1 Johnray Fuller 2002-01-21 23:47:50 UTC
I have corrected the typo for all future revisions. I also corrected the HTML at
the following URL:

http://www.redhat.com/docs/manuals/linux/RHL-7.2-Manual/ref-guide/s1-filesystem-fhs.html

Comment 2 Johnray Fuller 2002-01-21 23:49:14 UTC
Oh yeah.

Thank you so much for pointing out the typo!

:-)

Johnray


Note You need to log in before you can comment on or make changes to this bug.